package de.effigenix.application.masterdata.customer.command;

import de.effigenix.domain.masterdata.customer.CustomerPreference;

import java.util.Set;

public record SetPreferencesCommand(
        String customerId,
        Set<CustomerPreference> preferences
) {}
